@Misc{cgal,
  Title                    = {\textsc{Cgal}, {C}omputational {G}eometry {A}lgorithms {L}ibrary},
  Note                     = {http://www.cgal.org}
}


@book{hartmann2006phase,
  title={Phase transitions in combinatorial optimization problems: basics, algorithms and statistical mechanics},
  author={Hartmann, Alexander K and Weigt, Martin},
  year={2006},
  publisher={John Wiley \& Sons}
}

@article{levy2011dominos,
  author={L{\'e}vy, Jean-Jacques},
  title="Les dominos de {Wang}",
  journal="Quadrature",
  year="2011",
  volume="82",
  number="",
  pages="1--5"
}

@Article{lasker2009inferential,
  Title                    = {Inferential optimization for simultaneous fitting of multiple components into a cryoEM map of their assembly},
  Author                   = {K. Lasker and M. Topf and A. Sali and H. Wolfson},
  Journal                  = {Journal of molecular biology},
  Year                     = {2009},
  Number                   = {1},
  Pages                    = {180--194},
  Volume                   = {388},

  Keywords                 = {domino algorithm},
  Publisher                = {Elsevier}
}

@Book{boissonnat1998algorithmic,
  Title                    = {Algorithmic geometry},
  Author                   = {J.-D. Boissonnat and M. Yvinec},
  Publisher                = {Cambridge University Press},
  Year                     = {1998},

  Address                  = {UK},
  Note                     = {Translated by H. Br{\"o}nnimann},

  Annote                   = {translated from {\cite{by-ga-95}} by Herv{\'e} Br{\"o}nn imann},
  Owner                    = {tdreyfus},
  Succeeds                 = {by-ga-95},
  Timestamp                = {2013.07.26},
  Update                   = {99.11 devillers, 99.07 devillers, 99.03 bibrelex+deviller s, 98.07 devillers},
  Url                      = {http://www.cup.cam.ac.uk/Scripts/webbook.asp?isbn=0521563224}
}